LucasForums (
-   Jedi Outcast (
-   -   Jedimod v 1 or 1.1 (

Ulic Droma 10-06-2002 02:10 PM

Jedimod v 1 or 1.1
I (after some time away from the game) downloaded the JediMod V1 and V1.1

I really want to use the dual lightsaber or the extended saber feathure, but I can't figure out how to enable them. Can someone please explain how to do this or point me in th right direction of a place that will explain it?

I tried the command lines in the readme and a couple of other files in the mod file and couldn't get anything to work.

Darth Kaan 10-06-2002 05:45 PM

The newest official version of Jedimod is 1.2's download section has it. The readme in it explains how to do what you want. Everything works fine in 1.2 so all I can suggest is you download and install it.

Hope this helps.

All times are GMT -4. The time now is 04:40 AM.

Powered by vBulletin®
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2015 - All rights reserved.